/* Start Viewport desktop */
#txtBox_67 { top:41px; left:0px; width:980px; height:150px; z-index:105; }
#body-content { height:5177px; }
#txtBox_68 { top:89px; left:9px; width:968px; height:303px; z-index:106; }
#imageContainer_70 { top:428px; left:46px; width:903px; height:327px; z-index:108; }
#imageContainer_70 img { margin-top:-514px; margin-left:0px; width:903px; height:1355px; }
#txtBox_71 { top:774px; left:-21px; width:1037px; height:279px; z-index:107; }
#txtBox_72 { top:953px; left:0px; width:978px; height:1749px; z-index:101; }
#imageContainer_75 { top:1217px; left:333px; width:290px; height:204px; z-index:104; }
#imageContainer_75 img { margin-top:-43px; margin-left:0px; width:290px; height:290px; }
#audioPlayer_78 { top:4544px; left:349px; width:320px; height:45px; z-index:109; }
#txtBox_73 { top:3177px; left:0px; width:998px; height:1319px; z-index:110; }
#txtBox_76 { top:3661px; left:-32px; width:1054px; height:141px; z-index:111; }
#txtBox_80 { top:3745px; left:35px; width:909px; height:1432px; z-index:112; }
#imageContainer_83 { top:2403px; left:479px; width:471px; height:272px; z-index:113; }
#imageContainer_83 img { width:484px; height:272px; margin-top:0px; margin-left:-6px; }
#imageContainer_85 { top:2707px; left:122px; width:213px; height:344px; z-index:114; }
#imageContainer_85 img { width:229px; height:344px; margin-top:0px; margin-left:-8px; }
#imageContainer_86 { top:2731px; left:468px; width:461px; height:333px; z-index:115; }
#imageContainer_86 img { width:461px; height:494px; margin-top:-81px; margin-left:0px; }
#imageContainer_81 { top:1754px; left:87px; width:308px; height:219px; z-index:116; }
#imageContainer_81 img { width:308px; height:308px; margin-top:-44px; margin-left:0px; }
#imageContainer_82 { top:1754px; left:599px; width:309px; height:240px; z-index:117; }
#imageContainer_82 img { width:360px; height:240px; margin-top:0px; margin-left:-26px; }
#imageContainer_84 { top:2389px; left:46px; width:408px; height:299px; z-index:118; }
#imageContainer_84 img { width:598px; height:299px; margin-top:0px; margin-left:-95px; }
body {  }
/* End Viewport desktop */
